### Method

# RB MetaData can_save

#### Declaration [src]

    gboolean
    rb_metadata_can_save (
      RBMetaData* md,
      const char* media_type
    )

#### Description [src]

Checks if the metadata writer is capable of updating file metadata for a given media type.

#### Parameters

`media_type`

  Type: `const char*`

  The media type string to check.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

TRUE if the file metadata for the given media type can be updated.